"Apple Mail Messages"	= "Apple Mail Messages";
"Applications"			= "Applications";
"Finder Tagged Files"	= "Finder Tagged Files";
"Long Lost Files"		= "Long Lost Files";
"My Documents"			= "My Documents";
"My Music"				= "My Music";
"My Photos"				= "My Photos";
"Recent Files"			= "Recent Files";
"HD Videos"				= "HD Videos";
"Misplaced Music Files" = "Misplaced Music Files";
"Name Does Not Contain" = "Name Does Not Contain";
